System requirements

  • Operating system: any Linux/Unix-based system or MS Windows 2000/XP/2003/Vista/2008/7/8/2008 R2/2012

  • Web server: Apache, Nginx or MS IIS (Internet Information Services),

  • PHP engine: 5.4 or above

  • Database engine: MySQL 5.0 or above

  • Browser: Firefox 2+, Google Chrome, Opera, Safari 3+, Internet Explorer 8+